import * as React from 'react';
import { ReactComponent as Icon } from "./SendToBottom.js";
import createIcon from "../create-icon";
var SendToBottom = createIcon(Icon);
export default /*#__PURE__*/React.memo(SendToBottom);

